Author Topic: [SOLVED] Unable to install Openshot  (Read 9229 times)

0 Members and 1 Guest are viewing this topic.

Emegra

  • Guest
Re: Unable to install Openshot
« Reply #60 on: December 02, 2014, 03:59:43 pm »
Quote
Is the clock in the 'taskbar' resizeable like it is in Kubuntu? as Mrs pooky is partially blind and a large clock is a help.

If it's not or you can't make it large enough you could always run a conky clock on your desktop, Ther's plenty to choose form analogue & digital




Graeme

Offline chemicalfan

  • Hero Member
  • *****
  • Posts: 1166
  • Karma: 36
  • Gender: Male
  • I've been here a little while!
    • View Profile
    • Awards
Re: Unable to install Openshot
« Reply #61 on: December 02, 2014, 04:08:31 pm »
The Cinnamon edition has widgets (like Windows 7), one of them is a large clock. I don't think MATE has widgets, and I don't know about the size of the clock, but I'd expect it to be resizable. I think Gnome 2 could do it, and MATE is a fork of Gnome 2.

The main differences between MATE and Cinnamon are the "start menu" (see screenshots for the differences) and the file managers (they're both good, very similar)

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18231
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: Unable to install Openshot
« Reply #62 on: December 02, 2014, 04:29:08 pm »
14.04 *IS* the next/latest LTS version (supported to 2019) ???

They do an LTS every 2 years .. that are supported for 5 years .. so 10.04, 12.04,14.04, and 16.04 (when released on april 2016) are/will be long term support releases.

And nobody's saying it can't be Kubuntu 14.04 (LTS) ;)

--
« Last Edit: December 02, 2014, 04:37:56 pm by Mark Greaves (PCNetSpec) »
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

Offline pooky2483

  • Hero Member
  • *****
  • Posts: 2101
  • Karma: 0
  • Gender: Male
  • Slowly getting the hang of it.
    • View Profile
    • Get your FREE Ubuntu stickers here. I'm the UK address
    • Awards
Re: Unable to install Openshot
« Reply #63 on: December 02, 2014, 04:43:49 pm »
I'm sure I read somewhere that 14.04 was not originally an LTS version but was later made an LTS version???
I'd prefer to stick with the 12.04LTS version I have as I can't see much point in doing a complete system install every 2 years. The LTS version is supported for 5 years so why not stick with it and then go to the next LTS version at it's EOL.
Can you imagine Micro$oft doing the same with Window$... (I know they have recently gone overkill with Win7/8/9/10) And IMHO, all of them crap.

Kubuntu 16.04LTS 64bit|KDE 5.36.0|QT 5.6.1|Linux 4.15.0-39-generic|M5A78L-M USB3|BIOS 2101|AMD PhenomII X4 965 3400+|P8H77-I Motherboard NIC|32.0GB PC3-10600 1333Mhz CL9 ( 9-9-9-24 ) DDR3

Offline SeZo

  • Hero Member
  • *****
  • Posts: 1832
  • Karma: 142
  • Gender: Male
    • View Profile
    • Awards
Re: Unable to install Openshot
« Reply #64 on: December 02, 2014, 06:24:25 pm »
Just adding my 2p to the topic.
If you want to stick with an LTS version then ditch the PPA's and revert back to the packages supplied by the package manager.
It is not going to be cutting edge but workable.
If you want to create the menu structure for DVDs then try Bombono.

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18231
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: Unable to install Openshot
« Reply #65 on: December 02, 2014, 07:44:27 pm »
What SeZo said .. cutting edge software will require a cutting edge distro.

The addition of too many PPA's (specially ones with loads of support libraries or multiple packages) to an old distro version is always going to increase the risk of incompatibilities/conflicts.

If you want "stability and longevity" above "latest software" .. forget PPA's
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

Offline pooky2483

  • Hero Member
  • *****
  • Posts: 2101
  • Karma: 0
  • Gender: Male
  • Slowly getting the hang of it.
    • View Profile
    • Get your FREE Ubuntu stickers here. I'm the UK address
    • Awards
Re: Unable to install Openshot
« Reply #66 on: December 02, 2014, 09:31:02 pm »
Sezo & Mark, you both make a valid point.
But what I can't get my head round is that there's an update every 6 months **.04 - **.10. It's totally alien to an ex XP (or Window$ in general) user.

I installed Mint 17.1 and had a quick mess around and it's going to be hard to get used to it (I manages to increase the size of the 'taskbar' but not the clock).

I'll have to see about updating Kubuntu 12.04 to the latest version.

Kubuntu 16.04LTS 64bit|KDE 5.36.0|QT 5.6.1|Linux 4.15.0-39-generic|M5A78L-M USB3|BIOS 2101|AMD PhenomII X4 965 3400+|P8H77-I Motherboard NIC|32.0GB PC3-10600 1333Mhz CL9 ( 9-9-9-24 ) DDR3

Offline pooky2483

  • Hero Member
  • *****
  • Posts: 2101
  • Karma: 0
  • Gender: Male
  • Slowly getting the hang of it.
    • View Profile
    • Get your FREE Ubuntu stickers here. I'm the UK address
    • Awards
Re: Unable to install Openshot
« Reply #67 on: December 03, 2014, 06:33:30 am »
Kind of solved as I've upgraded distro.

Kubuntu 16.04LTS 64bit|KDE 5.36.0|QT 5.6.1|Linux 4.15.0-39-generic|M5A78L-M USB3|BIOS 2101|AMD PhenomII X4 965 3400+|P8H77-I Motherboard NIC|32.0GB PC3-10600 1333Mhz CL9 ( 9-9-9-24 ) DDR3

Offline Mark Greaves (PCNetSpec)

  • Administrator
  • Hero Member
  • *****
  • Posts: 18231
  • Karma: 476
  • Gender: Male
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
    • Awards
Re: [SOLVED] Unable to install Openshot
« Reply #68 on: December 03, 2014, 11:42:25 am »
Cool :)
WARNING: You are logged into reality as 'root'
logging in as 'insane' is the only safe option.
pcnetspec.co.uk

 


SimplePortal 2.3.3 © 2008-2010, SimplePortal